.list-seminar { font-size:12px; margin:0; padding:0; list-style:none; margin-top:20px; overflow:hidden; width:99%;}
.item-box .preview-pic{ width:180px; height:124px; overflow:hidden; float:left;}
.item-box .preview-pic img{/*min-width:180px; max-width:140%; height:auto; */height:124px; width:auto;}
.item-box{display:table; width:100%; background:#FFF;  position:relative; overflow:hidden;}
.item-box .news-date-time{display:block; color:#666; font-size:11px;}
.item-box .preview-text{
    padding-left:195px;
    padding-top:15px;
	padding-right:10px;
}
.item-box .preview-text .text-name{font-size:13px; line-height:20px; max-height:80px; overflow:hidden; }
.item-box .preview-text .news-date-time{ font-size:13px;}

/*.list-seminar li:hover{background:#292929;}
.list-seminar li a, .list-seminar li:hover a{ color:#333;}*/

@media (max-width:767px) {
	.item-box .preview-pic{ width:150px; height:120px; overflow:hidden; float:left;}
	.item-box .preview-text{padding-left:165px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.item-box .preview-pic{ width:150px; height:120px; overflow:hidden; float:left;}
	.item-box .preview-pic img{height:120px; width:auto;}
	.item-box .preview-text{padding-left:165px;}
	
	.item-box .preview-pic{ width:150px; height:130px; overflow:hidden; float:left;}
}
@media (min-width: 1200px) {

}
